10/21/2022 05:07 PM - yan hong

Status:
Priority:
Assignee:
Category:

Target version:

New
Normal

yan hong

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/14/2022
10/14/2022
100%

3.00 hours
0.00 hour

Description

05/11/2025

1/2
History

#1 - 10/21/2022 05:07 PM - yan hong

- Assignee set to yan hong

#2 - 10/21/2022 05:09 PM - yan hong

- Due date set to 10/14/2022

- Start date changed from 10/21/2022 to 10/14/2022
- % Done changed from 0 to 100

- Estimated time set to 3.00 h
